{
  "permission": "allow",
  "$schema": "https://opencode.ai/config.json",
  "model": "vllm-35b/Qwen3.6-35B-A3B-FP8",
  "provider": {
    "vllm-27b": {
      "npm": "@ai-sdk/openai-compatible",
      "name": "Qwen 27B",
      "options": {
        "baseURL": "http://localhost:8000/v1"
      },
      "models": {
        "Qwen3.6-27B-FP8": {
          "name": "Qwen 3.6 27B FP8",
          "reasoning": true,
          "limit": {
            "context": 131072,
            "output": 8192
          }
        }
      }
    },
    "vllm-35b": {
      "npm": "@ai-sdk/openai-compatible",
      "name": "Qwen 35B A3B",
      "options": {
        "baseURL": "http://localhost:8001/v1"
      },
      "models": {
        "Qwen3.6-35B-A3B-FP8": {
          "name": "Qwen 3.6 35B A3B FP8",
          "reasoning": true,
          "limit": {
            "context": 131072,
            "output": 8192
          }
        }
      }
    }
  }
}
